lxc-stop(1)

NAME
lxc-stop - stop the application running inside a container

SYNOPSIS
lxc-stop
{-n name}

DESCRIPTION
lxc-stop kills all the processes inside the container. This command should be used if the processes are no longer accessible and can no be exited normally.

COMMON OPTIONS
These options are common to most of lxc commands.

\FC-?, -h, --help\F[]
    Print a longer usage message than normal.

\FC--usage\F[]
    Give the usage message

\FC-q, --quiet\F[]
    mute on

\FC-P, --lxcpath=\F[]PATH
    Use an alternate container path. The default is /var/lib/lxc.

\FC-o, --logfile=\F[]FILE
    Output to an alternate log FILE. The default is no log.

\FC-l, --logpriority=\F[]LEVEL
    Set log priority to LEVEL. The default log priority is \FCERROR\F[]. Possible values are : \FCFATAL\F[], \FCCRIT\F[], \FCWARN\F[], \FCERROR\F[], \FCNOTICE\F[], \FCINFO\F[], \FCDEBUG\F[]. Note that this option is setting the priority of the events log in the alternate log file. It do not have effect on the ERROR events log on stderr.

\FC-n, --name=\F[]NAME
    Use container identifier NAME. The container identifier format is an alphanumeric string.

DIAGNOSTIC

The container is busy
    The specified container is already running an application. You should stop it before reuse this container or create a new one.

The container was not found
    The specified container was not created before with the lxc-create command.

SEE ALSO
lxc(1), lxc-create(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-kill(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-ps(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)

AUTHOR
Daniel Lezcano <\FCdaniel.lezcano@free.fr\F[]>